package com.qmth.jkserver.params;

/**
 * @Description: 验证返回参数
 * @Author: CaoZixuan
 * @Date: 2021-05-11
 */
public class VerifyResultParams {
    private Boolean status;
    private String message;

    public VerifyResultParams(Boolean status, String message) {
        this.status = status;
        this.message = message;
    }

    public VerifyResultParams() {
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
